Community mailing list archives

community@mail.odoo.com

Re: access to code under AGPL v3

by
Martin
- 01/08/2016 07:55:57
Quoting Fabien Pinckaers <fp@odoo.com>:
> If you don't like AGPLv3 constraints, you should now that Odoo 9 is  
> under LGPL and does not have such constraints. So, you might prefer  
> Odoo 9.

Fabien, just to be sure: If I run Odoo 9, but with a least one AGPLv3
module (e.g. by 3rd party), the AGPLv3 does apply again, right?
Thanks in advance!